/* $Id$ */
/* WurLib overrides */


img.cover {
    max-width: 85px;
}

/* titel_lang */
#dialog_help_frame, #dialog_partlib_frame  {
	border: 1px solid #B2B2CC;
}
/* clc/directlink css */
.titel_lang_instanties {
	display: none;
}

span.searchword {
	color: #66aa66;
}
#banner {
	margin-top: .4em;
	color: white;
}

/* buttons komen iets te hoog tov de input velden */
.adjustpos {
	position: relative;
	top: 5px;
}
#search_result .warning {
	border: none;
}

table.sortableTable th {
  text-align: left;
  line-height: 1em;
  font-weight: inherit;
  padding: 0.3em;
}

/* presentatie volledige record*/
.termdeleted {
	text-decoration: line-through;
}
.term {
	margin-left: .5em;
}
#kwMsg {
	color: red;
}
li.dragobject {
	border: solid black 1px;
	list-style: none;
	margin-left: 0;
	cursor: pointer;
}
#search_result .warning {
	border: none;
}
/* zorgt dat autocomplete niet wordt afgekapt aan de rand van de dialog */
.ui-dialog, .ui-dialog-content {
	overflow: visible;
}
.note {
    margin: 0.3em 0 0 1em;
}
/* print stijlen */
@media print {
}
